### Property

# GimpUi ColorButton:color

since: 2.4

#### Declaration

    property color: Gegl.Color [ read, write, construct ]

#### Description [src]

The color displayed in the button’s color area.

Type:`GeglColor`

Available since: 2.4

Getter method | `gimp_color_button_get_color()`
Setter method | `gimp_color_button_set_color()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no